<?php
require_once(__DIR__."/../includes/sysinit.php");
include("sms_message.php");
$_sms_message = new SmsMessage; //new class instance
$_sms_message->hddnSmsId			= $_POST['hddnSmsId'];
$_sms_message->edtSmsNumber			= $_POST['edtSmsNumber'];
$_sms_message->edtSmsMessage			= $_POST['edtSmsMessage'];
$_sms_message->cbSmsSent			= $_POST['cbSmsSent'];
$_sms_message->edtSmsReply			= $_POST['edtSmsReply'];
$_sms_message->edtSmsKey			= $_POST['edtSmsKey'];
$_sms_message->selClientId			= $_POST['selClientId'];
if ($_POST['action']=='0') $_sms_message->addSmsMessage();
if ($_POST['action']=='1') $_sms_message->updateSmsMessage();
if ($_POST['action']=='2') $_sms_message->viewSmsMessage();
if ($_POST['action']=='3') $_sms_message->editSmsMessage();
if ($_POST['action']=='4') $_sms_message->deleteSmsMessage();
if ($_POST['action']=='5') $_sms_message->viewSMSReply();

unset($_sms_message);
